<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_7b"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="40dp"
        android:background="@drawable/shape_box_round_white"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0">


            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/title_textView"
                style="@style/font_notosans_r_14sp_000000"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:layout_weight="0"
                android:gravity="center"
                android:lineSpacingExtra="3dp"
                android:minHeight="40dp"
                android:paddingBottom="13dp"
                android:paddingTop="13dp"
                android:text="TITLE" />

            <ImageButton
                android:id="@+id/close_imageButton"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@null"
                android:padding="10dp"
                android:scaleType="fitXY"
                android:src="@mipmap/ic_close" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_weight="0"
            android:background="@color/gray_e6_7b" />

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:fadingEdgeLength="0dp"
            android:overScrollMode="never">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <kr.co.hanwha.hifive.view.FontEditText
                    android:id="@+id/message_editText"
                    style="@style/font_notosans_r_12sp_black"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="16dp"
                    android:background="@null"
                    android:lineSpacingExtra="3dp"
                    android:minHeight="100dp"
                    android:textColorHint="#cccccc" />
            </LinearLayout>
        </ScrollView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_weight="0"
            android:orientation="horizontal">


            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/positive_textView"
                style="@style/font_notosans_b_13sp_ffffff"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/shape_button_bottom_black"
                android:gravity="center"
                android:text="@string/alert_confirm" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>